/*/////////////////////////////////////////////
// スマホ用レイアウト
//////////////////////////////////////////////*/
@media screen and (max-width: 767px) {
/* 767pxまでの幅の場合に適応される */



html{
  height: -webkit-fill-available;
}
body{
  min-height: 100vh;
  min-height: -webkit-fill-available;
}

a,
a:visited {
  text-decoration: none;
  transition: unset;
}
a {
  -webkit-tap-highlight-color:rgba(0,0,0,0);
  cursor:pointer;
}
*:focus {
  outline: none;
}

/*共通設定*/
.pc-none{
  display: block !important;
}
.sp-none{
  display: none !important;
}

.row{
  width:100%;
  margin:0 auto;
  text-align:center;
}
.in_row{
  width:100%;
  margin:0 auto;
  text-align:center;
}

/*--------------------------------------------------------
ヘッダー
--------------------------------------------------------*/
header {
  height:65px;
  border-top:5px solid #3bb7e0;

}

div.head_wrap{
  padding:10px 0 5px 5px;
  box-sizing:border-box;
}







/*nav setup*/

/*　ハンバーガーボタン　*/
.hamburger {
  display : block;
  position: fixed;
  right : 13px;
  top   : 15px;
  width : 42px;
  height: 42px;
  cursor: pointer;
  text-align: center;
  z-index: 1004;
}
.hamburger span {
  display : block;
  position: absolute;
  width   : 30px;
  height  : 1px ;
  left    : 6px;
  background : #00b7b7;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition   : 0.5s ease-in-out;
  transition        : 0.5s ease-in-out;

}
.hamburger span:nth-child(1) {
  top: 10px;
}
.hamburger span:nth-child(2) {
  top: 20px;
  width: 26px;
}
.hamburger span:nth-child(3) {
  top: 30px;
}

/* ナビ開いてる時のボタン */
.hamburger.active{
  z-index: 1000;
}
.hamburger.active span:nth-child(1) {
  top : 16px;
  left: 6px;
  background : #00b7b7;
  -webkit-transform: rotate(315deg);
  -moz-transform   : rotate(315deg);
  transform        : rotate(315deg);
}

.hamburger.active span:nth-child(2){
  display: none;
}
.hamburger.active span:nth-child(3) {
  top: 16px;
  background : #00b7b7;
  -webkit-transform: rotate(-315deg);
  -moz-transform   : rotate(-315deg);
  transform        : rotate(-315deg);
}



/*sp wrap 背景*/
.globalMenuSp{
  display: none;
  position: fixed;
  z-index : 998;
  top  : 0;
  left : 0;
  /*background: rgba(255,255,255,0.8);*/
  background: #fff;
  text-align: center;
  width: 100%;
  height: 100vh;
  opacity: 0;
  transition: opacity .6s ease, visibility .6s ease;
}


/*sp menu */
.globalMenuSp ul{
  margin: 50px 0 0 0px;
  padding: 0;
  z-index: 3001;
  position: relative;
  flex-direction:column;
}
.globalMenuSp ul li{
  width: 100%;
  display: block;
  position: relative;
  transition: 1s all;
  border-left:none;
  border-bottom:1px solid #3bb7e0;
}
.globalMenuSp ul li:last-child{
  border-bottom:none;
}
.globalMenuSp ul li a {
  display: block;
  text-align: left;
  padding: 15px 0 15px 0;
  text-decoration :none;
  vertical-align: middle;
  font-size:16px;
}
.globalMenuSp ul li a:hover{
  box-shadow: none;
}

/* このクラスを、jQueryで付与・削除する */
.globalMenuSp.active {
  display: block;
  opacity: 100;
  z-index: 1000;

}
/*ドロップダウンメニュー設定*/
.show + a, ul{
  /*display: none;*/
}
.globalMenuSp ul > li> ul{
  position: relative;
  display: none;
  text-align: left;
  opacity: 1;
  visibility: visible;
  background: none;
  border: none;
  width:375px;
  margin: 0 !important;
  padding: 0 0 20px 20px ;
  box-sizing: border-box;
}
[id^=btn]:checked + ul{
  /*display: block;*/
}
.globalMenuSp ul > li > ul > li{
  width: 45%;
  display: inline-block;
  margin: 0;  
  padding: 0;
  text-align: left;
}
.globalMenuSp ul > li > ul > li > a{
  padding: 5px 0 !important;
}
.hantai{
  transform:rotateX(180deg); 
}

div.head_mail_btn{
  transition: 1s all;
  display:flex;
  align-items:center;
  justify-content:center;
  text-align:center;
  width:90%;
  margin:0 auto;
  height:83px;
  background:#54a5ed;
  box-shadow:brown;
  font-size:14px;
  color:#fff;
}
div.head_mail_btn a{
  display:inline-block;
  color:#fff;
}
div.head_mail_btn a:before{
  display:inline-block;
  font-family: 'Font Awesome 5 Free';
  content: "\f0e0";
  padding-right:10px;
}


div.kv{
  margin-top:58px;
  width:100%;
  height:auto;
  background-position:center center;
}
div.kv_in{
  display:flex;
  align-items:center;
  justify-content:center;
  flex-direction:column;
  padding:15px;
  box-sizing:border-box;
}
.kv_l{
  width:100%;
  padding:0;
}
.kv_r{
  width:100%;
  text-align:center;
  padding:0;
}
.kv_l h1{
  font-size:30px;
  line-height:1.5;
  letter-spacing:0.05em;
  margin:0;
  padding:20px 0 20px 0;
}
.kv_l h2{
  font-size:14px;
  margin:0;
  padding:0 0 20px 0;
}



/*--------------------------------------------------------
フッター
--------------------------------------------------------*/
.footer{

}
.footer_in{
  display:flex;
  justify-content:center;
  align-items:center;
  flex-direction:column;
  height:100%;
  padding:40px 10px;
  box-sizing:border-box;
}
div.foot_l{
  width:100%;
  display:flex;
  justify-content:center;
  align-items:center;
  flex-direction:column;
}
div.foot_r{
  width:100%;
  display:flex;
  justify-content:center;
  align-items:center;
  flex-direction:column;
  padding-top:0px;
}
div.foot_l img{
  width:80%;
}
ul.foot_navi{
  width:100%;
  margin:15px 0 0 0;
  text-align:left;
  display:flex;
  justify-content:space-between;
  align-items:center;
  flex-wrap:wrap;

}
ul.foot_navi li{
  width:50%;
  list-style: square inside;
  font-size:14px;
}
div.foot_contact{
  padding:20px 0 0 0;
  width:100%;
}
div.foot_contact h3{
  font-size:20px;
  text-align:center;
}
ul.foot_contact_list{
  width:100%;
  margin:0px auto 15px;
  padding:10px 0 20px 30px;
  box-sizing:border-box;
}
ul.foot_contact_list li{
  text-align:left;
}
.foot_contact_btn{
  display:block;
  width:194px;
  height:44px;
  border-radius:5px;
  display:flex;
  justify-content:center;
  align-items:center;
  font-size:18px;
  color:#fff;
}
div.copy{
  background:#333;
  text-align:center;
  padding:20px 0 20px;
}
div.copy h5{
  color:#fff;
  font-size:12px;
}







/*--------------------------------------------------------
コンテンツ
--------------------------------------------------------*/
div.title_area{
  width: 100%;
}
div.title_area h2{
  font-size: 26px;
  padding-bottom:15px;
}
div.title_area p{
  padding-top:10px;
}


div.top_news{
  width:100%;
  padding:25px 0 5px;
}
div.top_news_in{
  width:100%;
  padding:15px;
  box-sizing:border-box;
}
ul.news_list{
  width:100%;
  height:200px;
  overflow:auto;
}
ul.news_list li{
  font-szie:12px;
  padding:20px 10px;
  box-sizing:border-box;
}
div.news_date{
  padding:0 15px 0 0;
  text-align:left;

}


div.sv{
  width:100%;
  padding:20px;
  box-sizing:border-box;
}
div.sv_wrap{
  margin:20px auto 0;
  width:100%;
  max-width:100%;
  display:flex;
  align-items:stretch;
  justify-content:space-between;
  flex-direction:column;
  padding:0 0px 0;
  box-sizing:border-box;
}

div.sv_box{
  width:100%;
  display:flex;
  align-items:flex-start;
  justify-content:flex-start;
  flex-direction:column;
  margin-bottom:40px;
}
div.sv_box_in{
  width:100%;
  margin:0;
  height:100%;
  padding:0 0px 0 0px;
  box-sizing:border-box;
}
div.sv_box_in h2{
  font-size:36px;
  line-height:1.2;
  text-align:left;
  color:#3bb7e0;
  padding:10px 0 0;
}
div.sv_box_in h3{
  text-align:left;
  font-size:30px;
  padding:10px 0;
}
div.sv_box p{
  text-align:left;
  padding:0px 0 20px;
  line-height:1.7;
  font-size:14px;
}
.sv_contact_btn{
  display:block;
  width:194px;
  height:44px;
  background:#3bb7e0;
  border-radius:5px;
  display:flex;
  justify-content:center;
  align-items:center;
  font-size:18px;
  color:#fff;
  margin:0 auto;
}
div.sv_box2{
  width:100%;
  display:flex;
  align-items:stretch;
  justify-content:center;
  flex-direction:column;
  margin-bottom:40px;
}
div.sv_box2 img{
  margin-left:auto;
  order:1;
}
div.sv_box_in2{
  order:2;
  margin:0;
  height:100%;
  padding:0 0px 0 0px;
  box-sizing:border-box;
}

div.sv_box_in2 h2{
  font-size:36px;
  line-height:1.2;
  text-align:left;
  color:#00b7b7;
  padding:10px 0 0;
}
div.sv_box_in2 h3{
  text-align:left;
  font-size:30px;
  padding:10px 0;
}
div.sv_box_in2 p{
  text-align:left;
  padding:0px 0 40px;
  line-height:1.7;
  font-size:14px;
}



/*//////////////////////////////////
//下層ページ
//////////////////////////////////*/

div.kv_low{
  margin-top:65px;
  width:100%;
  height:230px;
}
div.low_title{
  height:100%;
  padding:0 15px 0;
  box-sizing:border-box;
}
div.low_title h1{
  font-size: 22px;
  order:2;
}
div.low_title h2{
  font-size: 28px;
  order:1;
}

div.low_contents{
  padding: 20px;  
  box-sizing:border-box;
}

.tokute_wrap{
  padding: 20px 0 10px;
}
table.toku_tb{
  width: 100%;
}

table.toku_tb th{
  display: block;
  width: 100%;
  padding: 10px;
  color: #fff;
  text-align: left;
  background: #00b7b7;
  border-bottom: none;
  border-top: none;
}
table.toku_tb tr:first-child th{
  border-top: 1px solid #00b7b7;
}
table.toku_tb td{
  display: block;
  width: 100%;
  padding: 15px;
}


/*ec*/
.ec_bg{
  background-position:center center !important;
}
div.ec_wrap{
  margin:20px auto;
  padding:20px;
  box-sizing:border-box;
}
div.ec_wrap h2{
  font-size:24px;
  padding:0 0 20px;
}
ul.ec_list{
  display:flex;
  align-items:stretch;
  justify-content:flex-start;
  flex-wrap:wrap;
  flex-direction:column;
}
ul.ec_list li{
  width:100%;
  display:flex;
  align-items:center;
  justify-content:flex-start;
  flex-direction:column;
  padding:0 0px 15px;
  box-sizing:border-box;
}
div.ec_l{
  width:100%;
  background:#fff;
  padding:10px 0;
}

div.ec_r{
  width:100%;
  padding:10px;
  box-sizing:border-box;
}
div.ec_r p{
  text-align:left;
}
div.ec_text{
  border-top:1px solid #ccc;
  padding:20px 10px 0;
  box-sizing:border-box;
}
div.ec_text p{
  text-align:left;
}
div.ec_contact p{
  padding:20px 0 ;
}
div.ec_contact{
  padding:0 0 20px 0;
}
div.ec_wrap2{
  margin:20px auto;
  padding:20px;
  box-sizing:border-box;
  display:flex;
  align-items:center;
  justify-content:space-between;
  flex-direction:column;
}
.ec_in{
  width:100%;
}
.ec_in p{
  text-align:left;
}
.ec_mole{
  padding-top:15px;
  width:100%;
  text-align:center;
}
.ec_mole img{
  margin-bottom:10px;
}


/*ad*/
.ad_bg{
  background-position:right -400px bottom -200px !important;
}
ul.ad_list{
  display:flex;
  align-items:stretch;
  justify-content:flex-start;
  flex-direction:column;
}
ul.ad_list li{
  width:100%;
  display:flex;
  align-items:center;
  justify-content:flex-start;
  flex-direction:column;
  padding:10px 0;
  box-sizing:border-box;
}
div.ad_l{
  width:100%;
  background:#fff;
  padding:10px 0;
}


/*inquiry*/
div.inquiry_area{
  padding: 30px 0 10px;  
}
div.inquiry_wrap{
  padding: 10px;
  box-sizing:border-box;
}


/*input text design*/
.form-text{
  padding: 7px;
  font-size: 16px;
  height:45px;
}
.form-textarea{
  height: 170px;
  padding: 7px;
  font-size: 16px;
}
.submit-btn{
  width: 45%;
  padding: 15px;
  font-size: 18px;
}
.form-textmini{
  width: 50%;
  padding: 7px;
  font-size: 16px;
}
.form-select01{
  height:45px;
  width: 100%;
  padding: 5px;
  font-size: 14px;
  background: #fff;
}
.form-select02{
  width: 35%;
  padding: 5px;
  font-size: 14px;
  background: #fff;
  margin-top: 5px;
}
.form-checkbox {
  font-size: 14px;
}
.order-btn{
  width: 60%;
  padding: 20px;
  font-size: 18px;
}
.order-prev-btn{
  width: 60%;
  padding: 20px;
  font-size: 18px;
  margin-bottom: 10px;
}

.sv-btn{
  margin: 10px auto;
  width:100%;
  padding: 15px;
  box-sizing: border-box;
  border-radius: 5px;
  background: orange;
  color: #fff;
  font-size: 18px;
  text-align: center;
  transition: 1.0s ;
  border: none;
  box-shadow: 2px 2px 4px #494949;
}
.sv-btn:hover{
  opacity: 0.8;
}

table.order_tb{
  width: 100%;
  margin:20px auto 10px;
}
table.order_tb th{
  display: block;
  width: 100%;
  padding: 7px;
  text-align: left;
  color: #fff;
  background: #00b7b7;
  border-bottom: none;
  border-top: none;
}
table.order_tb tr:first-child th{
  border-top: 1px solid #00b7b7;
}
table.order_tb td{
  display: block;
  width: 100%;
  padding:10px 0;
}
.order_td01{
  text-align: center !important;
  background: #e9f2fe !important;
  border-bottom: none !important;
}
table.order_tb td .item_wrap{
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  padding: 0 0 5px 0;
}

h3.order_title{
  margin: 0 auto;
  width: 90%;
  font-size: 16px;
  padding: 10px 0 10px;
  background: #494949;
  color: #fff;
}
h3.order_title span{
  font-size: 14px;
  color: #fff;
  font-weight: normal;
}
h3.order_title span a{
  color: yellow;
}


.error_box{
  width: 100%;
}































}
/*end 768 */
